{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 05:34:47 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 05:40:24 AM",
    "map": "Bazaar",
    "mode": "Gunfight",
    "matchID": "9087990190972877114",
    "duration": "5 Minutes 37 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 5,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 269952.0,
            "one_shot_kill": 58976.0,
            "mode_x_eliminate": 294752.0,
            "headshot": 294800.0,
            "match_complete": 241472.0,
            "match_complete_win": 305744.0,
            "firstblood": 294704.0,
            "first_place_kill": 270048.0,
            "throwingknife_kill": 209456.0
        },
        "mostKilled": "PistolLady",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 8.0,
        "medalXp": 2770.0,
        "matchXp": 1258.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 850.0,
        "accuracy": 0.2517985611510791,
        "wallBangs": 0.0,
        "shotsLanded": 35.0,
        "score": 850.0,
        "totalXp": 4878.0,
        "headshots": 3.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 136.0,
        "distanceTraveled": 1252.605,
        "deaths": 6.0,
        "kdRatio": 1.3333333333333333,
        "shotsMissed": 104.0,
        "timePlayed": "0 Days 0 Hours 6 Minutes 15 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 69.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 3.0,
        "damageDone": 1078.0,
        "shotsFired": 139.0,
        "damageTaken": 723.0
    },
    "weaponStats": {
        "FAL": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 9.0,
            "shots": 17.0,
            "startingWeaponXp": 102300.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Bruen MK9": {
            "hits": 3.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 15.0,
            "startingWeaponXp": 82200.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "X16": {
            "hits": 5.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 11.0,
            "startingWeaponXp": 34600.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "throwingknife_mp": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 0.0,
            "startingWeaponXp": 0.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "ISO": {
            "hits": 5.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 4.0,
            "shots": 33.0,
            "startingWeaponXp": 72900.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "HDR": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 0.0,
            "startingWeaponXp": 37800.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "JAK-12": {
            "hits": 7.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 8.0,
            "shots": 10.0,
            "startingWeaponXp": 70700.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "M19": {
            "hits": 3.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 8.0,
            "shots": 9.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}